当前位置: 动力学知识库 > 问答 > 编程问答 >

Android Compatibility package with 3.0

问题描述:

Does the android compatibility package return to default fragment usage if running 3.0+ or does it still use the package ones instead?

网友答案:

It always uses the ones in the Android Support package.

分享给朋友:
您可能感兴趣的文章:
随机阅读: